<li class="">
    <a href="{{ path_for('back.lock-system') }}">
        <i class="fa fa-lock" aria-hidden="true"></i>
        <span>
            {{ trans('back.menu.auth_lock_system') }}
        </span>
    </a>
</li>